/*************************** FONT FAMILY *****************/


* :not(.glyphicon) {
    font-family: Poppins !important;
}


/*******************  TOP NAVIGATION ***********/

li.top-nav a span, .dropdown-toggle {
    font-family: 'Poppins SemiBold' !important;
}


.master-header1 {
    z-index: 999 !important;
    padding: 15px !important;
}


.dropdown-menu {
    padding: 20px 0 !important;
    background-color: #FFF !important;
}

span.icon.master-menu1_item10 {
    background-color: #027ADE;
    padding: 10px;
    border-radius: 3px;
}



.navbar-default .navbar-toggle {
    border-color: #ddd;
    border: none !important;
}

.navbar-toggle .icon-bar {
    width: 35px;
    height: 4px;
	background-color: #4ba0f7 !important;
}


/******************************************************************************* HOME **************************************************************/


/*************************** HERO SECTION *****************/


/* CTA BOX */

.ctabox {
    border-radius: 10px !important;
    box-shadow: 0px 0px 30px #000000d1;
    background: linear-gradient(0deg, rgb(3 73 132) 0%, rgb(12 109 189) 50%);
}

.ctabox:hover {
	background: linear-gradient(0deg, rgb(0 84 154) 0%, rgb(0 110 202) 50%);
}

.ctabox a, .ctabox a span {
    text-decoration: none !important;
    font-family: 'Poppins ExtraBold' !important;
}

.ctabox a:hover, .ctabox a span:hover {
    text-decoration: none !important;
}


.hero100p {
    min-height: 70vh !important;
}

.herograd {
    background: linear-gradient(0deg, rgb(2 122 222) 0%, rgb(2 122 222 / 46%) 50%, rgb(2 122 222) 100%);
}



.h1_extbold span {
    font-family: Poppins ExtraBold !important;
    font-size: 100px !important;
	line-height: 100px !important;
}

@media all and (max-width: 768px) and (min-width: 200px) {
                    /* Change Resolutions Here */
.h1_extbold span {
    font-size: 75px !important;
    line-height: 75px !important;
}
}

.h2_semibold span {
    font-family: Poppins semibold !important;
    line-height: 72px !important;
}


@media all and (max-width: 768px) and (min-width: 200px) {
                    /* Change Resolutions Here */
.h2_semibold span {
    font-size: 46px !important;
    line-height: 46px !important;
}
}

.h3_semibold span {
    font-family: Poppins SemiBold !important;
}



@media all and (max-width: 768px) and (min-width: 200px) {
                    /* Change Resolutions Here */
.h3_semibold span {
    font-size: 20px !important;
    line-height: 20px !important;
}
}

.hero_verb {
    max-width: 585px !important;
}


/**** HERO THUMBS *****/

.herothumbs_row {
    height: 0px;
    margin-top: 50px;
}


.hero_images {
    border-radius: 10px;
    /* border: 6px solid #FFFFFF; */
    box-shadow: 0px 0px 20px #111;
}

.himage1 {
    position: relative;
    top: 100px;
    left: 75px;
    max-width: 275px;
    width: 275px;
}


.himage2 {
    position: relative;
    top: -15px;
    left: 10px;
    z-index: 4;
    max-width: 275px;
    width: 275px;
}


.himage3 {
    position: relative;
    top: -50px;
    z-index: 4;
    left: -113px;
    max-width: 275px;
    width: 275px;
}




.himage4 {
    position: relative;
    top: -27px;
    left: -40px;
    z-index: 9 !important;
    max-width: 275px;
    width: 275px;
}

.himage5 {
    position: relative;
    top: -40px;
    left: -75px;
    max-width: 250px;
    width: 250px;
    z-index: 6;
}


@media all and (max-width: 1120px) and (min-width: 200px) {
                    /* Change Resolutions Here */
.herothumbs_row {
    display: none;
}
}


/********************** BODY HEADERS ****************/


.bhead1 span {
    font-family: Poppins ExtraBold !important;
}

.bhead2 span {
    font-family: Poppins SemiBold !important;
}

.gradtext span {
    background: #4ba0f7;
    background: linear-gradient(145deg,#027ade,#4ba0f7 32%,#f44336 74%,#2013bb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: block;
}



/********************  TRUSTED SLIDE ********************/

#trusted_slide .carousel-inner {
    filter: grayscale(100%);
}

#trusted_slide .carousel-inner:hover {
    filter: grayscale(0%);
}



/**** DARK BLACK GRADIENT ******/


.standout_row {
    background-size: cover !important;
    background-attachment: fixed !important;
}

.standout_colm_grad {
    background: linear-gradient(0deg, rgba(17,17,17,0.95) 0%, rgba(17,17,17,0.5) 50%, rgba(17,17,17,0.95) 100%);
}


.darkgrad {
        background: linear-gradient( 0deg, rgb(17 17 17) 0%, rgb(0 0 0 / 43%) 50%, rgb(17 17 17) 100%);
}


.demositesrow {
        background: linear-gradient( 0deg, rgb(17 17 17) 0%, rgb(0 0 0 / 43%) 50%, rgb(17 17 17) 100%);
}



/* SLIDESHOW */

@media all and (max-width: 768px) and (min-width: 200px) {
                    /* Change Resolutions Here */
.monitor_stand {
    display: none !important;
}
}

@media all and (max-width: 768px) and (min-width: 200px) {
                    /* Change Resolutions Here */
#slideshow3 .carousel-inner .item, #slideshow3 .carousel-inner .item .fill {
    min-height: inherit;
    background-size: cover !important;
    height: 210px !important;
}
}


@media all and (max-width: 768px) and (min-width: 200px) {
                    /* Change Resolutions Here */
ol.carousel-indicators {
    display: none;
}
}


/*DEMO-SITES*/

.democolumn {
    margin: 20px;
    border-radius: 0px 0px 6px 6px;
    border: 0px;
    box-shadow: 0px 0px 30px 0px #11111126;
}



.design_slides {
    border: 30px solid #000;
    border-radius: 20px;
    max-width: 704px;
    height: 460px;
}



@media all and (max-width: 768px) and (min-width: 200px) {
                    /* Change Resolutions Here */
.design_slides {
    border: 0px solid #000;
    border-radius: 0px;
    max-width: 704px;
    height: auto;
}
}







/******************************************************************  STUDIO ************************************************************************/


.studio_hero_image {
    max-width: 1024px;
    position: relative;
    top: 100px;
}

.studio_hero_tagline {
    position: relative;
    top: 100px;
}


.studiohero_gradient {background: linear-gradient(0deg, rgba(17,17,17,0.8) 0%, rgba(17,17,17,0.8) 100%);}



.studio_l_maxwidth {
    max-width: 535px;
}


/******************* VIRTUAL PROGRAMS *****************************/


.vp_logos {
    max-width: 85px;
}



/******************* CONTACT *****************************/

.gdpr-privacy-policy {
    border: 1px solid #98cbff;
    height: 170px !important;
    padding: 15px !important;
}


/********************** FOOTER *******************/


.footer-headers {
    border-bottom: 1px solid #333;
    margin-bottom: 10px;
}

.footer_index a, .footer_index a span {
    text-decoration: none !important;
	color: #a9a9a9 !important;
}

.footer_index a:hover, .footer_index a span:hover {
    text-decoration: underline !important;
	color: #a9a9a9 !important;
}


/*************************** OLD STYLES *****************/


.button:hover {
    color: #027ade;
    background-color: #ffffff;
}
.hide {
    display: none;
}
.hpadding {
	padding: 10px;
}
.parallax {
      background-attachment: fixed !important;
}
.textlinks a, .textlinks a:hover {
	text-decoration: none;
}
.banner-policy-link {
	color: #fff;
}
.banner-policy-link:hover {
	color: #555354;
}
.banner-policy-link:focus {
	outline: none;
}
.cookie-settings-button:focus {
	outline: none;
}
.lheight span {
	line-height: 1;
}
.optanon-allow-all.accept-cookies-button {
    font-family: Source Sans Pro !important;
    font-size: 15px !important;
}
.optanon-toggle-display.cookie-settings-button {
    font-family: Source Sans Pro !important;
    font-size: 15px !important;
}
.banner-content {
	font-family: Source Sans Pro !important;
    font-size: 16px !important;
}
.optanon-alert-box-title.legacy-banner-title {
	font-family: Source Sans Pro !important;
    font-size: 16px !important;
}
.banner-policy-link {
	font-family: Source Sans Pro !important;
    font-size: 16px !important;
}
/* Hide Home in Nav Menu */

ul#menu > li:nth-child(1) {
    display: none !important;
}

div#navbar > ul > li:nth-child(1) {
    display: none !important
}